.btn-apply {
  height: 45px;
  /* padding-left: 15%; */
  /* padding-right: 15%; */
  background: var(--ion-color-primary);
  color: white;
  font-weight: bold;
  width: 50%;
}

.btn-reset {
  height: 45px;
  /* padding-left: 15%; */
  background: white;
  /* padding-right: 15%; */
  color: var(--ion-color-primary);
  font-weight: bold;
  width: 50%;
}

.label-selected{
    font-size: 14px;
    -webkit-text-decoration: 1px dashed;
    text-decoration: 1px dashed;
    color: var(--ion-color-secondary);
    /* position: absolute; */
    /* right: 40px; */
    /* top: 33px; */
    /* padding-right: 23px; */
    margin-right: 10px;
    border-bottom: 1px dashed;
    /* margin-top: 37px; */
    position: relative;
    top: -3px;

}

